<?php

namespace Ministra\Lib;

use Exception;
class FiltersException extends \Exception
{
    protected $message = '';
    protected $code = 0;
    public function __construct($message)
    {
        parent::__construct($message);
        \Ministra\Lib\w13ec15f0067ea75861e61e27c990e4ba\e7c78b97b208e4e1ae814a978ff35f3c($message);
    }
}
